/*DESKTOP AND TABLET*/
#header .header-search-form {
    padding-top: 0;
    position: relative !important;
    top: 100%;
}

#header {
    padding: 20px 0 0 0;
}

    #header .form-inline {
        width: 200px;
    }

.ogc-logo {
    position: absolute;
    left: 100px;
    top: -20px;
    background-color: #000;
    padding: 23px;
}

    .ogc-logo img {
        width: 150px;
    }

.ogc-shipping img {
    width: 30px;
    display: inline-block;
}

.ogc-shipping span {
    font-weight: bold;
}

#header .push-right li:first-child a, .push-right li:nth-child(2) a {
    text-transform: none !important;
}

.action-ogc {
    background: #DE3831;
}

.ogc-icon {
    position: relative;
    display: inline-block;
    width: 20px;
    margin-right: 11px;
    top: 4px;
}

.gift-center-header {
    margin-top: 13px;
}

.ogc-primary .nav {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

#header .gift-center-header .ogc-primary .nav li {
    float: none !important;
    padding: 10px 5px 10px 0px;
}

.ogc-primary .nav li:first-child {
    margin-left: 100px;
}

#header .gift-center-header .ogc-primary .nav li a {
    color: #000;
    font-family: WWFRegular;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 38px;
    padding: 0 10px;
    text-transform: uppercase;
}

    #header .gift-center-header .ogc-primary .nav li a:hover {
        text-decoration: underline;
    }

.dropdown offerings {
    background: #f0ede8;
    width: 110px;
}

/*MOBILE*/
#mobile-header {
    margin-bottom: 68px;
    /*overflow-x: hidden;
    overflow-y: visible;*/
}

    #mobile-header .header {
        padding: 0px;
    }

    #mobile-header .top-container {
        width: 100%;
        background-color: #000;
    }

    #mobile-header .logo-container {
        background-color: #fff;
        padding: 10px 0;
        width: 85px;
    }

    #mobile-header .mobile-ogc-logo {
        position: absolute;
        top: 36px;
        left: 101px;
        background-color: #000;
    }

        #mobile-header .mobile-ogc-logo img {
            width: 140px;
        }

    #mobile-header .mobile-ogc-cart {
        position: absolute;
        color: #fff;
        right: 80px;
        top: 48px;
        margin-top: -10px;
    }

    #mobile-header .control {
        color: #fff;
        top: 48px;
    }

    #mobile-header .dropdown {
        top: 0;
        left: -100vw;
        width: 0;
        height: calc(100vh + 30px);
        padding-bottom: 30px;
        background: rgba(0,0,0,.5);
    }

    #mobile-header .dropdown-expanded {
        top: 0;
        display: flex;
        flex-direction: row-reverse;
        left: 0;
        z-index: 9;
        position: fixed;
        overflow-x: hidden;
        overflow-y: scroll;
        width: 100%;
    }

    #mobile-header .dropdown a.control {
        position: relative;
        height: 100vh;
        width: 25vw;
        top: 0;
        right: 0;
    }

    #mobile-header #ctl00_lblItemCount {
        background-color: #DE3831;
        padding: 3px 6px;
        border-radius: 2px;
        position: relative;
        top: -7px;
        left: -7px;
    }

    #mobile-header .nav-permanent-actions {
        background-color: #000;
        padding: 15px;
        position: relative;
        bottom: 0;
    }

    #mobile-header .nav li {
        width: 100%;
        float: none;
    }

.mobile-gift-center-header {
    padding: 5px 5px 20px 5px;
    margin-bottom: 5%;
}

    .mobile-gift-center-header .ogc-blurb, .mobile-gift-center-header .ogc-shipping {
        text-align: center;
        padding-top: 10px;
    }

@media only screen and (max-width: 1220px) {
    .action-ogc {
        margin-right: 10px;
    }
}

@media only screen and (max-width: 1084px) {
    .hide-wrap {
        display: none;
    }
}

@media only screen and (max-width: 987px) {
    .gift-center-header .ogc-primary .nav li {
        padding: 10px 5px;
    }
}

@media only screen and (max-width: 960px) {
    .ogc-logo {
        padding: 17.5px;
    }
}

@media only screen and (max-width: 860px) {
    #header .group-utility .nav a {
        padding: 0 10px;
    }

    #header .form-inline {
        width: 180px;
    }

    .ogc-logo {
        padding: 22px;
    }

        .ogc-logo img {
            width: 100px;
        }
}

@media only screen and (max-width: 400px) {
    #mobile-header .logo-container {
        width: 64px;
    }

    #mobile-header .logo {
        background-size: 37px 54px;
        height: 54px;
        width: 37px;
    }


    #mobile-header .mobile-ogc-logo {
        top: 30px;
        left: 82px;
    }

        #mobile-header .mobile-ogc-logo img {
            width: 100px;
        }
}



#mobile-header .dropdown .nav a {
    text-align: left;
}



#mobile-header .dropdown ul li.sub-item a {
    color: #ccc;
    margin-left: 30px;
}

#mobile-header .dropdown ul {
    margin-left: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

    #mobile-header .dropdown ul li a {
        line-height: 30px;
        font-size: 14px;
        color: #fff;
        font-weight: bold;
        display: inline-block;
        padding: 0 20px;
    }


#mobile-header .dropdown .dropdown-content {
    background: #000 url(https://c402277.ssl.cf1.rackcdn.com/assets/structure/unique/bg-header-pattern.png) 50% 0;
    width: 75vw;
    display: flex;
    flex-direction: column;
    padding: 30px 0;
    position: absolute;
    height: calc(100vh + 30px);
    padding-bottom: 90px;
    left: -75vw;
    min-height: 500px;
}

#mobile-header .dropdown a.control i.close {
    position: absolute;
    top: 48px;
    right: 33px;
    display: block;
}

#mobile-header .dropdown ul.nav {
    height: 100%;
}

#mobile-header .dropdown .nav li.utility-item a {
    text-transform: none;
}

#mobile-header .dropdown-expanded .dropdown-content {
    left: 0;
    -webkit-transition: left 0.25s ease-in-out;
    -moz-transition: left 0.25s ease-in-out;
    -o-transition: left 0.25s ease-in-out;
    transition: left 0.25s ease-in-out;
}


#header .gift-center-header .ogc-primary .nav .dropdown li:first-child {
    margin-left: 0;
}

#header .gift-center-header .ogc-primary .nav .dropdown {
    background: #f0ede8;
    width: 160px;
}

#header .header-search-form input {
    outline: none;
}